<bugID>1102369<Summary>Convert current devtools colors to css variables</Summary><Description>There is too much going in Bug 947242 to try to switch to new the colors *and* converting to variables in the same patch - It's too hard to keep track of.

So let's take 2 separate steps - first keep the existing colors / mappings but convert them to variables here.  Then I can switch over and try to match the mockups separately in 947242.</Description></bugID>